-S 0  -X RUN  -Q 0 -L 3   131 400
-S 0  -X RUN  -Q 0 -L 3   64 250
-S 1  -X RUN  -Q 0 -L 3   63 200
-S 0  -X RUN  -Q 0 -L 3   58 175
-S 1  -X RUN  -Q 0 -L 3   54 400
-S 4  -X RUN  -Q 1 -L 1   43 250
-S 4  -X RUN  -Q 1 -L 1   39 200
-S 4  -X RUN  -Q 1 -L 1   31 100
-S 4  -X RUN  -Q 1 -L 1   28 125
-S 3  -X RUN  -Q 2 -L 1   28 125
-S 3  -X RUN  -Q 2 -L 1   25 150
-S 3  -X RUN  -Q 2 -L 1   23 175
-S 3  -X RUN  -Q 2 -L 1   22 100
-S 2  -X RUN  -Q 3 -L 1   19 125
-S 2  -X RUN  -Q 3 -L 1   19 125
-S 2  -X RUN  -Q 3 -L 1   15 200
-S 2  -X RUN  -Q 3 -L 1   14 125
